» Ubuntu » Packages

Error

two or more packages specified (mozart-stdlib oneiric)